Impossible d'installer des paquets [Fermé]

Signaler
Messages postés
5
Date d'inscription
vendredi 31 octobre 2014
Statut
Membre
Dernière intervention
4 novembre 2014
-
 Utilisateur anonyme -
Bonjour à tous,

je suis néophyte ubuntu, et j'aimerais télécharger Wine afin d'exécuter des programmes en mode Windows. Cependant une erreur s'affiche :

"Nécessite l'installation de paquets non vérifiés:
Cette action nécessitera l'installation de paquets depuis des dépôts non authentifiés."

J'ai déja lu des topics pour savoir comment résoudre ce problème, ainsi il est conseillé de taper "apt-get update" dans la console.

Voila le résultat:

E: Impossible d'ouvrir le fichier verrou /var/lib/apt/lists/lock - open (13: Permission non accordée)
E: Impossible de verrouiller le répertoire /var/lib/apt/lists/
E: Impossible d'ouvrir le fichier verrou /var/lib/dpkg/lock - open (13: Permission non accordée)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Avez-vous les privilèges du superutilisateur ?


Merci

5 réponses

Messages postés
836
Date d'inscription
vendredi 2 novembre 2012
Statut
Membre
Dernière intervention
13 juin 2017
46
ouvre un terminal et marque
sudo su
et tu met ton mot de passe, et après tape
sudo apt-get install wine
et répond a ceux qu'il te dit
1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 60511 internautes nous ont dit merci ce mois-ci

Messages postés
5
Date d'inscription
vendredi 31 octobre 2014
Statut
Membre
Dernière intervention
4 novembre 2014

root@nicolas-Dell:/home/nicolas# sudo apt-get install wine
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés :
binfmt-support cabextract fonts-droid fonts-horai-umefont fonts-unfonts-core
gnome-exe-thumbnailer icoutils imagemagick imagemagick-common
libasn1-8-heimdal libasn1-8-heimdal:i386 libasound2-plugins:i386
libasyncns0:i386 libcapi20-3 libcapi20-3:i386 libdb5.1:i386
libencode-locale-perl libexif12:i386 libfftw3-double3 libfile-listing-perl
libflac8:i386 libfont-afm-perl libgd2-xpm:i386 libgif4 libgif4:i386
libglu1-mesa:i386 libgphoto2-2:i386 libgphoto2-port0:i386 libgpm2:i386
libgssapi3-heimdal libgssapi3-heimdal:i386 libhcrypto4-heimdal
libhcrypto4-heimdal:i386 libheimbase1-heimdal libheimbase1-heimdal:i386
libheimntlm0-heimdal libheimntlm0-heimdal:i386 libhtml-form-perl
libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
libhttp-message-perl libhttp-negotiate-perl libhx509-5-heimdal
libhx509-5-heimdal:i386 libieee1284-3:i386 libilmbase6 libio-socket-ssl-perl
libjack-jackd2-0:i386 libjson0:i386 libkrb5-26-heimdal
libkrb5-26-heimdal:i386 libldap-2.4-2 libldap-2.4-2:i386 liblqr-1-0
libltdl7:i386 liblwp-mediatypes-perl liblwp-protocol-https-perl
libmagickcore5 libmagickcore5-extra libmagickwand5 libmpg123-0:i386
libncurses5:i386 libnet-http-perl libnet-ssleay-perl libnetpbm10
libnss-winbind libodbc1 libogg0:i386 libopenal-data libopenal1
libopenal1:i386 libopenexr6 libp11-kit-gnome-keyring:i386 libpam-winbind
libpulse0:i386 libroken18-heimdal libroken18-heimdal:i386
libsamplerate0:i386 libsane:i386 libsasl2-2 libsasl2-2:i386 libsasl2-modules
libsasl2-modules:i386 libsndfile1:i386 libspeexdsp1:i386 libtinfo5:i386
libusb-0.1-4:i386 libusb-1.0-0:i386 libv4l-0:i386 libv4lconvert0:i386
libvorbis0a:i386 libvorbisenc2:i386 libwbclient0 libwind0-heimdal
libwind0-heimdal:i386 libwrap0:i386 libwww-perl libwww-robotrules-perl
libxcomposite1:i386 libxcursor1:i386 libxinerama1:i386 libxpm4:i386
libxrandr2:i386 netpbm odbcinst odbcinst1debian2 p7zip samba-common
smbclient ttf-droid ttf-liberation ttf-mscorefonts-installer ttf-umefont
ttf-unfonts-core unixodbc winbind wine-gecko1.4 wine-gecko1.4:i386 wine1.4
wine1.4-amd64 wine1.4-i386:i386 winetricks
Paquets suggérés :
libterm-readline-gnu-perl libterm-readline-perl-perl imagemagick-doc
autotrace curl enscript ffmpeg gimp gnuplot grads hp2xx html2ps libwmf-bin
mplayer povray radiance texlive-base-bin transfig ufraw-batch libfftw3-bin
libfftw3-dev libgd-tools:i386 gphoto2:i386 gtkam:i386 gpm:i386
libdata-dump-perl jackd2:i386 libcrypt-ssleay-perl libmyodbc odbc-postgresql
tdsodbc unixodbc-bin libroar-compat2 libportaudio2:i386 libroar-compat2:i386
pulseaudio:i386 hpoj:i386 hplip:i386 libsane-extras:i386 sane-utils:i386
libsasl2-modules-otp libsasl2-modules-ldap libsasl2-modules-sql
libsasl2-modules-gssapi-mit libsasl2-modules-gssapi-heimdal
libsasl2-modules-otp:i386 libsasl2-modules-ldap:i386
libsasl2-modules-sql:i386 libsasl2-modules-gssapi-mit:i386
libsasl2-modules-gssapi-heimdal:i386 libauthen-ntlm-perl p7zip-full
cifs-utils dosbox
Paquets recommandés :
unixodbc:i386
Les NOUVEAUX paquets suivants seront installés :
binfmt-support cabextract fonts-droid fonts-horai-umefont fonts-unfonts-core
gnome-exe-thumbnailer icoutils imagemagick imagemagick-common
libasn1-8-heimdal:i386 libasound2-plugins:i386 libasyncns0:i386 libcapi20-3
libcapi20-3:i386 libdb5.1:i386 libencode-locale-perl libexif12:i386
libfftw3-double3 libfile-listing-perl libflac8:i386 libfont-afm-perl
libgd2-xpm:i386 libgif4 libgif4:i386 libglu1-mesa:i386 libgphoto2-2:i386
libgphoto2-port0:i386 libgpm2:i386 libgssapi3-heimdal:i386
libhcrypto4-heimdal:i386 libheimbase1-heimdal:i386 libheimntlm0-heimdal:i386
libhtml-form-perl libhtml-format-perl libhtml-parser-perl
libhtml-tagset-perl libhtml-tree-perl libhttp-cookies-perl
libhttp-daemon-perl libhttp-date-perl libhttp-message-perl
libhttp-negotiate-perl libhx509-5-heimdal:i386 libieee1284-3:i386
libilmbase6 libio-socket-ssl-perl libjack-jackd2-0:i386 libjson0:i386
libkrb5-26-heimdal:i386 libldap-2.4-2:i386 liblqr-1-0 libltdl7:i386
liblwp-mediatypes-perl liblwp-protocol-https-perl libmagickcore5
libmagickcore5-extra libmagickwand5 libmpg123-0:i386 libncurses5:i386
libnet-http-perl libnet-ssleay-perl libnetpbm10 libnss-winbind libodbc1
libogg0:i386 libopenal-data libopenal1 libopenal1:i386 libopenexr6
libp11-kit-gnome-keyring:i386 libpam-winbind libpulse0:i386
libroken18-heimdal:i386 libsamplerate0:i386 libsane:i386 libsasl2-2:i386
libsasl2-modules:i386 libsndfile1:i386 libspeexdsp1:i386 libtinfo5:i386
libusb-0.1-4:i386 libusb-1.0-0:i386 libv4l-0:i386 libv4lconvert0:i386
libvorbis0a:i386 libvorbisenc2:i386 libwind0-heimdal:i386 libwrap0:i386
libwww-perl libwww-robotrules-perl libxcomposite1:i386 libxcursor1:i386
libxinerama1:i386 libxpm4:i386 libxrandr2:i386 netpbm odbcinst
odbcinst1debian2 p7zip ttf-droid ttf-liberation ttf-mscorefonts-installer
ttf-umefont ttf-unfonts-core unixodbc winbind wine wine-gecko1.4
wine-gecko1.4:i386 wine1.4 wine1.4-amd64 wine1.4-i386:i386 winetricks
Les paquets suivants seront mis à jour :
libasn1-8-heimdal libgssapi3-heimdal libhcrypto4-heimdal
libheimbase1-heimdal libheimntlm0-heimdal libhx509-5-heimdal
libkrb5-26-heimdal libldap-2.4-2 libroken18-heimdal libsasl2-2
libsasl2-modules libwbclient0 libwind0-heimdal samba-common smbclient
15 mis à jour, 113 nouvellement installés, 0 à enlever et 302 non mis à jour.
Il est nécessaire de prendre 130 Mo dans les archives.
Après cette opération, 459 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ?




Je mets quoi ?
Messages postés
836
Date d'inscription
vendredi 2 novembre 2012
Statut
Membre
Dernière intervention
13 juin 2017
46
tu met O
Messages postés
836
Date d'inscription
vendredi 2 novembre 2012
Statut
Membre
Dernière intervention
13 juin 2017
46
et a chaque fois tu met O
Messages postés
5
Date d'inscription
vendredi 31 octobre 2014
Statut
Membre
Dernière intervention
4 novembre 2014

merci, je recois un long message puis il est écrit "E: Impossible de récupérer quelques archives, peut-être devrez-vous lancer apt-get update ou essayer avec --fix-missing ?"
Messages postés
5
Date d'inscription
vendredi 31 octobre 2014
Statut
Membre
Dernière intervention
4 novembre 2014

en gros il me dit que je peux pas récupérer plein de fichiers
de la sorte "Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/pool/universe/w/wine1.4/wine_1.4.1-0ubuntu5_amd64.deb 404 Not Found" avec mon ip a coté
Messages postés
836
Date d'inscription
vendredi 2 novembre 2012
Statut
Membre
Dernière intervention
13 juin 2017
46
bah vas dans la logiteque ubuntu et cherche wine puis installe le.
Messages postés
1487
Date d'inscription
mercredi 8 août 2012
Statut
Membre
Dernière intervention
18 mai 2019
190
Voici comment tu dois t'y prendre :
Tu vas sur la barre d'îcone à gauche et tu cliques sur :"Logithèque Ubuntu". Quand la logithèque est ouverte, dans la recherche tu mets :
wine
Tu vas avoir diverses propositions, tu choisis le logiciel à installer et tu demandes l'installation. Tu n'as rien d'autre à faire.
Quand il sera installé, dis toi bien qu'il ne va réussir à faire marcher que 50% des logiciels que tu vas lui proposer...
Messages postés
5
Date d'inscription
vendredi 31 octobre 2014
Statut
Membre
Dernière intervention
4 novembre 2014

Je l'ai déja fait ca et c'est justement quand je lance l'installation que l'erreur apparait
Utilisateur anonyme
Salut,
non, c'est lors du téléchargement des fichiers nécessaires que l'erreur apparaît, pas à l'installation.
E: Impossible de récupérer quelques archives, nécessaires à l'installation.

Souhaitez-vous continuer [O/n] ?

Je mets quoi ?

Ben ça dépend.. Tu veux installer ce logiciel ou non ? Si c'est oui, tu met O, comme "oui", sinon tu met "n", comme non"..
Tu verra souvent cette question, autant que tu la comprennes bien : "voulez-vous continuer ? Oui ou non ? "

Ceci dit, pour ton pbm d'archives introuvables, je ne saurais t'aider plus, dsl..
Messages postés
1487
Date d'inscription
mercredi 8 août 2012
Statut
Membre
Dernière intervention
18 mai 2019
190
Ok ! Alors essaie ceci :
Tu cliques sur la première îcone appelée : "Accueil du tableau de bord". Dans la recherche tu mets :
"Synaptic" et tu l'ouvres.
Quand le gestionnaire de paquets synaptic est ouvert, dans la recherche tu mets :
wine
et tu installes tous les paquets qui correspondent.